﻿EXEC [spex].[SP_VANNING_INQUIRY_SAVE_AND_PRINT]
	@SHIP_INSTRUCT_NO
	,@TRANSPORTATION_CODE
	,@TRANSPORTATION_DESC
	,@CONTAINER_NO
	,@DESTINATION
	,@SEALNO
	,@TARE
	,@CONTAINER_SIZE
	,@CONTAINER_TYPE
	,@VENDOR_NAME
	,@USER_LOGIN
	,@PRINTER